Refresh demo
POST
/api/v1/demos/{id}/refresh
Authentication
Bearer Token API Key (cookie: better-auth.session_token)
Path Parameters
id
string
required
path
Responses
202
Refresh started
application/jsonid
string
REQUIRED
status
string
REQUIRED
Enum:
refreshing, recordingjobId
string
REQUIRED
404
Not found
429
Quota exceeded
curl -X POST 'https://littledemo.com/api/v1/demos/string/refresh' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://littledemo.com/api/v1/demos/string/refresh', { method: 'POST', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.post('https://littledemo.com/api/v1/demos/string/refresh', headers=headers)print(response.json())
202
Response
{ "id": "<string>", "status": "refreshing", "jobId": "<string>"}
API Playground
Try this endpoint
POST
/api/v1/demos/{id}/refresh